Bug 211314 - Web Inspector: drop support for iOS 9.*
Summary: Web Inspector: drop support for iOS 9.*
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Devin Rousso
URL:
Keywords: InRadar
Depends on: 211312
Blocks: 211318
  Show dependency treegraph
 
Reported: 2020-05-01 12:57 PDT by Devin Rousso
Modified: 2020-05-04 13:15 PDT (History)
3 users (show)

See Also:


Attachments
Patch (494.94 KB, patch)
2020-05-01 13:20 PDT, Devin Rousso
no flags Details | Formatted Diff | Diff
Patch (495.00 KB, patch)
2020-05-01 14:14 PDT, Devin Rousso
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Devin Rousso 2020-05-01 12:57:10 PDT
.
Comment 1 Devin Rousso 2020-05-01 13:20:55 PDT
Created attachment 398227 [details]
Patch
Comment 2 Devin Rousso 2020-05-01 14:14:58 PDT
Created attachment 398237 [details]
Patch
Comment 3 Daniel Bates 2020-05-03 20:45:07 PDT
Comment on attachment 398237 [details]
Patch

Looks sane.
Comment 4 EWS 2020-05-04 12:58:45 PDT
commit-queue failed to commit attachment 398237 [details] to WebKit repository.
Comment 5 EWS 2020-05-04 13:14:14 PDT
Committed r261109: <https://trac.webkit.org/changeset/261109>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 398237 [details].
Comment 6 Radar WebKit Bug Importer 2020-05-04 13:15:17 PDT
<rdar://problem/62858542>